:root {
    --green-700: #3f504a;
    /* verde petróleo */
    --beige-100: #F5F2EB;
    /* bege claro */
    --text-900: #1a1a1a;
    --muted: #6b6b6b;
    --accent: #7a9b8f;
    --radius: 8px;
    --max-width: 1180px;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-color: var(--token-46cb9077-fc1c-4552-b58f-8d00896cf49d, rgb(67, 112, 96)) rgb(29, 51, 44);
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

html {
    width: 100vw;
    height: 100vh;
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    background-color: #ffffff;
}

.hero {
    width: 100vw;
    height: 100vh;
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-items: center;
}




/* MENU Safe H*/
.header {
    width: 100vw;
    height: 100vh;
    padding: 0;
}

.content {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: none;
    position: fixed;
    padding: 1rem;
    z-index: 30;
    transition: background-color 1s ease-in-out;


}

.content.scrolled {

    background-color: var(--green-700);
    height: 80px;
    box-shadow: 5px 2px 15px 6px rgb(0, 0, 0, 0.1);

}

.logo {
    width: 250px;
    height: auto;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.logo :hover {
    width: 185px;


}

.logo img {
    width: 170px;
    height: auto;
    min-width: 40px;

    transition: 400ms ease-in-out;

}

.scrolled .logo img {

    height: auto;

}

.content .list-menu {
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;


}

ul {
    list-style: none;
}

.content .list-menu li a {
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    transition: all 200ms ease-in;
       font-style: normal;
    line-height: 1.5;
    padding: 1rem 2.2rem;
    letter-spacing: 0.1rem;
    text-decoration: none;
    color: #fff;
    font-size: 1.7rem;
 font-weight: 300;
 filter: drop-shadow(0px 2px 3px black);
}

.scrolled.content .list-menu li a {
    color: #ffffff;
    transition: 0.5s;

}

.content .list-menu li a:hover {

    color: var(--green-700);
    transition: 0.5s;
}

.scrolled.content .list-menu li a:hover {
    color: #437060;

    transition: 0.5s;
}


.content .list-menu li a img {
    z-index: index 8;
  width: 25px;
 
}
.content .list-menu li a img:hover {
    z-index: index 8;
    border: 2px solid #437060;;
    border-radius: 50px;
  color: #437060;
}

.idiomas {
    display: flex;
}


.idiomas .ingles li a{
font-size: 15px;
      font-weight:300;
   
}

.idiomas .port li a{
     font-size: 15px;
      font-weight:300;
}
.icos_top{
    display:flex;
    align-items: center;
}


/* CONTEUDO */



.conteudo {
    text-align: center;
    width: 100%;
    margin: auto;
    padding: 15px 15px;
}

.conteudo h1 {
     font-family: "Merriweather", serif;
     font-size: 2rem;
    color: #fff;
    font-weight: 700;
    transition: 0.5s;
    font-size: 6rem;


}

.conteudo h1:hover {
    -webkit-text-stroke: 0px rgb(67, 112, 96);
    color: transparent;
    color: rgb(67, 112, 96);
}

.conteudo a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 2.2rem;
    border: 2px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
    margin: 20px 40px;
}


.conteudo a:hover {
    background-color: var(--green-700);

}

.conteudo .zap a {

    border: 0px solid #fff;

}

.conteudo .zap a:hover {

    background-color: rgb(29, 51, 44, 0.0);

}

.conteudo h2 {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: 200;
    padding: 20px 70px;
    margin-top: 10px;
    line-height: 1.5;
}

.conteudo h2:hover {
    text-decoration: none;
    text-shadow: 3px 3px 2px #24262b;
    font-size: 20px;
    font-weight: 600;
    padding: 20px 70px;
    margin-top: 10px;
    line-height: 1.5;
}

.whatsapp {
    position: relative;
    top: 30px;
    width: 31px;
    display: inline-block;
}

.whatsapp:hover {
   
      filter: drop-shadow(0px 2px 4px black);
    width: 32px;
}



/*midias sociais*/
/* whatsapp-hero */

* whatsapp-hero */ * 



.whatsapp-hero {
  
    
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 2rem;
    box-sizing: border-box;
}


.whatsapp-hero .container {

    position: absolute;
    right: 3rem;
    bottom: 6rem;
    z-index: 35;
    text-align: center;

}

.whatsapp-hero img {
    text-align: center;
    width: 100%;
    align-items: center;
    justify-content: center;

}

.whatsapp-hero img:hover {
  
    width: 103%;
    filter: drop-shadow(0px 2px 4px black);
}

/* BACKGROUND */


.back-video {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

@media (min-aspect-ratio: 16/9) {
    .back-video {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9) {
    .back-video {
        width: auto;
        height: 100%;
    }
}

/* SECTION COMPRAR */


.comprar {
    width: 100vw;
    height: 100hw;

}



.comprar h1 {
    font-family: "Merriweather", serif;
    font-size: 5rem;
    font-weight: 300;
    text-align: center;
    padding-top: 6rem;
    padding-bottom: 1rem;
    margin: auto;
    line-height: 1.5;
    color: #3f504a;
    font-style: normal;

}

.comprar h2 {
    max-width: 1000px;
    font-size: 2rem;
    font-weight: 300;
    text-align: center;
    line-height: 1.5;
    padding: 0px 30px;

    margin: auto;

}



.condominios {
    position: relative;
    top: 80px;
    width: 100vw;
    margin-top: 150px;
}

.cond_icos {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    padding: 50px 100px;
    margin: auto;
    text-align: center;
    align-items: center;
    justify-content: space-between;
}

.condominios .icones {
    width: 50px;
    margin: auto;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    padding: 0px 0px;
    
}

.icones p {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.2rem;
    text-align: center;
}


.icones img {
    align-items: center;
    margin: auto;
    width: 32px;
    margin-bottom: 1rem;

}


.card-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10rem;
    max-width: 1400px;


}

/* SECTION ALUGAR */


.alugar {
    width: 100vw;
    height: 100%;

}



.alugar h1 {
    font-family: "Merriweather", serif;
    font-size: 5rem;
    font-weight: 300;
    text-align: center;
    padding-top: 16rem;
    padding-bottom: 1rem;
    margin: auto;
    line-height: 1.5;
    color: #3f504a;
    font-style: normal;
}

.alugar h2 {
    max-width: 1000px;
    font-size: 20px;
    font-weight: 300;
    text-align: center;

    padding: 0px 30px;

    margin: auto;
}

.card-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px;


}



/* SECTION terrenos */


.terrenos {
    width: 100vw;
    height: 100%;
}



.terrenos h1 {

    font-family: "Merriweather", serif;
    font-size: 5rem;
    font-weight: 300;
    text-align: center;
    padding-top: 16rem;
    padding-bottom: 1rem;
    margin: auto;
    line-height: 1.5;
    color: #3f504a;
    font-style: normal;
}

.terrenos h2 {
    max-width: 1000px;
    font-size: 20px;
    font-weight: 300;
    text-align: center;

    padding: 0px 30px;

    margin: auto;
}

.card-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px;


}







/* CARDS */
.card-container .card {
    width: 300px;
    background-color: #f0f0f0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba (0, 0, 0, 0.2);
    margin: 20px;

}

.card-container .card img {
width: 300px;
    height: 250px;
    border-radius: 8px 8px 0px 0px;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba (0, 0, 0, 0.2);
    margin: 0;
    align-items: center;
}

.card-container .card-content {
    width: 100%;
    padding: px;
}

.card-container .card-content h3 {
    text-transform: uppercase;
    font-size: 1.8rem;
    margin-bottom: 8px;
    line-height: 1.5;
    font-weight: 400;
    text-align: center;
    padding: 0px 5px;
    margin: auto;

}

.card-container .card-content p {
    color: #666;
    font-size: 15px;
    padding: 1px 17px 1px 0;
    margin-top: 10px 35px 0 0;
    line-height: 1.5;

}


/* CARACTERISTICAS -CARDS */
.card-container .card-content .caracteristicas {
    width: 100%;
    height: 100%;
    display: flex;
    padding: 5px;
    margin: auto;
    justify-content: space-between;


}

.card-container .card-content .caracteristicas div {
    display: flex;

    height: 25px;
    padding: 10px;
    margin-left: 3px;
    align-items: center;

}

.card-container .card-content .caracteristicas img {
    width: 25px;
    height: 25px;

}



/* sobre nos */

.sobre {
    width: 100vw;
    height: 100%;

}

.sobre .titulo {
    position: relative;
    top: 80px;
}

.sobre h1 {
    font-family: "Merriweather", serif;
    font-size: 5rem;
    font-weight: 300;
    text-align: center;
    padding-top: 6rem;
    padding-bottom: 1rem;
    margin: auto;
    line-height: 1.5;

    font-style: normal;
    color: #3f504a;
}

.sobre h2 {
    font-family: "Roboto", sans-serif;
     color: #000000;
    text-decoration: none;
    text-align: left;
    padding: 2rem 3rem;
    border-radius: 8px;
    margin: auto;
    max-width: 1100px;
    font-size: 2.3rem;
    font-weight: 300;
    line-height: 1.5;
    background-image: linear-gradient(rgba(67, 112, 96, 0.1), rgba(29, 51, 44, 0.1));



}



/* contato */


.contato {
    width: 100vw;
    height: 100%;
    margin: auto;

}

.contato .textura {
    width: 100vw;
    height: 500px;
    margin: auto;
    position: relative;
    top: 160px;
     background-image: url(/imagem/textura-footer_cut.png);
     background-position: top left;
    background-size: 220%;
    background-repeat: no-repeat;
    background-color: var(--green-700);
    align-items: flex-start;
}

.contato .conteudo {

    width: 100vw;
    height: 500px;
  
    margin: auto;
    padding: 0rem;
   
   display: flex;
    justify-content: space-between; /* Distribui o espaço entre as colunas */
    align-items: flex-start; /* Alinha os itens pelo topo (padrão, mas explícito) */
    gap: 2rem;
  
  
}
.contato .conteudo .marca {
   display: block;
padding-top: 5rem;
   width: 350px;
   margin: 20px;
    align-items: start;
     padding: 5rem 1rem;
}
.contato .conteudo .marca img {
    margin: auto;
    width: 150px;
}
.contato .conteudo p {
    font-size: 1.7rem;
    font-weight: 400;
    color: #ffffff;
    align-content: center;
    padding: 1rem;
    padding-top: 3rem;
  
    text-align: center;
    border: none;
   
}
.email {
    text-align: center;
    align-content: center;
    margin: auto;
}
.email a {
    font-size: 1.8rem;
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    text-align: center;
    margin: 0;
    border: none;
    padding: 1rem;
    letter-spacing: 2px;



}
.email a:hover {

    color: rgb(67, 112, 96);
    background: none;

}

.contato .conteudo .textocontato {
    max-width: 1550px;
    min-width: 350px;
    padding: 5rem 1rem;
  
    display: flex;
    align-items: flex-start;

}

.contato .conteudo h1 {
font-family: "Roboto", sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    line-height: 1.5;
}
.contato .conteudo .textocontato h1 {
   
  letter-spacing: 4px;
    font-weight: 200;
    text-align: center;
    margin: auto;
    border: none;

}
.contato .conteudo .textonavegue {
    max-width: 450px;
    min-width: 300px;
    display: block;
   
    padding: 5rem 1rem;
}



.contato .conteudo .textonavegue a {

     background-color: rgba(67, 112, 96, 0);
     width: 20rem;
    font-size: 1.6rem;
    color: #ffffff;
    font-weight: 400;
    letter-spacing: 4px;
    align-content: center;
    text-align: center;
    padding: 1rem;
    border: 1px solid;
    align-items: center;
    border-color: #ffffff;
    border-radius: 20px;
}

.contato .conteudo .textonavegue a:hover {

  font-size: 1.8rem;
    background-color: rgb(67, 112, 96);

}



.menu {
    width: 800px;
    align-content: center;
    margin: auto;
    text-align: center;

}
.menu .list-menu {
    width: 700px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.menu nav {
    z-index: 10;
    width: 600px;
   
    position: relative;
    top: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    margin: auto;
}




.menu nav ul li {
    list-style: none;
    display: inline-block;
    margin-left: 3rem;
}

.menu nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 1.7rem;
}

.menu nav ul li a:hover {
    text-decoration: none;
    color: rgb(67, 112, 96);
    font-size:  1.7rem;
}










/*responsive*/

/*576px para telefones retrato
768px para comprimidos
992px para laptops
12800px para grandes dispositivos

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {
#wrapper {width:90%;  margin: 0 auto; }
#content {width:70%; float:left; }
#sidebar {width:30%; float:right; }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }
}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
#wrapper {width:90%;  margin: 0 auto; }
}
#wrapper {width:95%;  margin: 0 auto; }
#header {width:100%; }
#content {width:100%; }
#sidebar {width:100%; }
#footer {width:100%; }

*/

@media (max-width: 1330px) {
    html {
        font-size: 55.0%;
    }

    .content {

        justify-content: space-between;
        padding: 20px 20px;

    }


    .content .list-menu {
        display: none;
    }

    .one,
    .two,
    .three {
        width: 100%;
        height: 4px;
        background-color: #ffffff;
        border-radius: 4px;
        margin: 6px auto;
        transition-duration: 0.5s;
    }

    .menu-toggle {
        position: absolute;
        width: 40px;
        height: 30px;
        margin-top: 0px;
        margin-left: 280px;
    }

    content.on {
        position: absolute;
        width: 80vw;
        height: 100vh;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center;
        justify-content: space-between;

    }

    .content.on .menu-toggle {
        position: fixed;
        left: 5px;
        top: 27px;
    }

    .content.on .list-menu {
        position: fixed;
        left: 0;
        top: 80px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        width: 360px;
        height: 420px;
        background-color: #467d6ce6;
        border-radius: 8px;
    }

    .content.on .list-menu li {
        display: flex;
        justify-content: start;

    }

    .content.on .list-menu li a {
        font-size: 1.7rem;
        width: 100%;
        height: 100%;
        color: rgb(255, 255, 255);
        text-align: center;
        align-items: center;
        justify-content: center;
    }


    .content .list-menu li a:hover {
        color: #437060;
        transition: 0.5s;
    }
.list-menu .idiomas{

    padding-top: 1rem;
}
.list-menu .icos_top{

    padding-top: 2.5rem;
}
    .content.on .menu-toggle .one {
        transform: rotate(45deg) translate(14px, -6px);
        background-color: #ffffff;
        ;
    }

    .content.on .menu-toggle .two {
        opacity: 0;
    }

    .content.on .menu-toggle .three {
        transform: rotate(-45deg) translate(18px, 1px);
        background-color: #ffffff;
        ;
    }


    .logo {
        width: 140px;
        height: auto;

        align-items: center;
        justify-content: center;


    }
}

/*ICONES responsive*/
@media (max-width: 768px) {
    html {
        font-size: 52.5%;
    }

.cond_icos {
    width: 100%;
   max-width: 500px; 
   display: flex;
    flex-wrap: wrap;

   
}

.condominios .icones {
    width: 70px;
    
    padding: 1rem 1rem;
}





.contato {
    width: 100vw;
    height: 100%;
    margin: auto;

}

.contato .textura {
    width: 100vw;
    height: 700px;

}

.contato .conteudo {

    display: block;
    align-items: start;
    width: 100vw;
    height: 700px;
 
     padding: 5rem 5rem;
   
  
  
}
.contato .conteudo .marca {
   display: block;
padding-top: 0;
   width: 350px;
   margin: auto;
}
.contato .conteudo .marca img {
    margin: auto;
}
.contato .conteudo p {
    font-size: 1.7rem;
    font-weight: 400;
    color: #ffffff;
    align-content: center;
    padding-top: 3rem;
    margin: auto;
    text-align: center;
    border: none;
}
.email {
    text-align: center;
    align-content: center;
    margin: auto;
}
.email a {
    font-size: 1.7rem;
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    text-align: center;
    margin: auto;
    border: none;
}
.email a:hover {

    color: rgb(67, 112, 96);
    background: none;

}


.contato .conteudo .textocontato {
    max-width: 850px;
    min-width: 350px;

    padding: 0 1rem;
    margin: auto;
    display: flex;
    align-items: flex-start;

}

.contato .conteudo .textonavegue {
    max-width: 450px;
    min-width: 250px;
    display: block;
    margin: auto;
    padding: 0 1rem;
}



.contato .conteudo .textonavegue a {

     background-color: rgba(67, 112, 96, 0);
     width: 20rem;
    font-size: 1.6rem;
    color: #ffffff;
    font-weight: 400;
    letter-spacing: 4px;
    align-content: center;
    text-align: center;
    padding: 1rem;
    border: 1px solid;
    align-items: center;
    border-color: #ffffff;
    border-radius: 20px;
}

.contato .conteudo .textonavegue a:hover {

  font-size: 1.8rem;
    background-color: rgb(67, 112, 96);

}

.contato .conteudo h1 {

    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 2px;
    color: rgb(255, 255, 255);
    text-align: center;
    line-height: 1.8;

}

.menu {
    width: 800px;
    align-content: center;
    margin: auto;
    text-align: center;

}
.menu .list-menu {
    width: 700px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.menu nav {
    z-index: 10;
    width: 600px;
   
    position: relative;
    top: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    margin: auto;
}








}